﻿@charset "utf-8";
/* css reset */
body,ol,ul,li,input,form,p,option,table,span,tr,td,a,img,select,dl,dt,dd,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
body{font-family:"微软雅黑";font-size:12px;color:#000;background:#fff;min-width:1280px;}
img{border:0;}
input,img,button,select{vertical-align:middle}
ul,li,ol{list-style:none;}
a{text-decoration:none;color:#000;}
textarea{resize:none;}
.baseBgColor{border:1px solid #000;color:#000;}
.baseColor{color:#000;}
/*订单评价页面*/
.evaluate{width:1190px;height:auto;margin:0 auto;}
.evaluate-title{width:100%;height:40px;padding-left:20px;font-size:20px;line-height:40px;color:#fff;background:red;margin-bottom:20px;}
.evaluate>.evaluate-content{width:1090px;margin:0 auto;border-bottom:1px solid #ebebeb;padding:20px 0;}
.evaluate>.evaluate-content>.evaluate-left{width:200px;height:auto;text-align:center;float:left;}
.evaluate-content>.evaluate-left>img{width:150px;height:150px;}
.evaluate-content>.evaluate-left>p{width:200px;font-size:16px;line-height:30px;}
.evaluate>.evaluate-content>.evaluate-right{float:right;width:790px;font-size:16px;line-height:30px;}
.evaluate>.evaluate-content>.evaluate-right>div>ul{margin-top:20px;}
.evaluate>.evaluate-content>.evaluate-right>div>ul>li{line-height:50px;float:left;width:260px;}
.evaluate>.evaluate-content>.evaluate-right>textarea{width:680px;height:100px;padding:5px;}
.evaluate>.submit{width:120px;height:40px;line-height:40px;background:#fff;color:#f40002;border:1px solid #f40002; font-size:20px;margin:10px  auto ;text-align:center;border-radius:25px;}
/*header_top_bj*/
.header_top_bj{width:100%;background:#fff;height:38px;}
.header_top{width:1210px;height:38px;line-height:38px;margin:0 auto;font-size:15px;color:#000;}
.header_top_right{float:right;width:890px;}
.header_top_right li{float:left;}
	.header_top_right li strong {
		display: inline-block;
		width: 15px;
		height: 14px;
		margin-right: 5px;
		margin-left: 20px;
		overflow: hidden;
		margin-top: -3px;
		vertical-align: middle;
	}
.header_top_right li i{display:block;width:15px;height:28px;}
.header_top_right li i img{display:block;/*zoom:0.84;*/}
.header_top_right li a:hover{color:#f40002 !important;}
.header_top_right li a:hover i{margin-top:-14px;}

.header_top_left{float:left;width:320px;color:#f40002!important;}
.header_top_left a{margin-right:14px;color:#f40002!important;}

.header_top_left a:hover{color:#666!important;}
.header_top_right li a strong i img{width:15px;height:50%;}

.top_banner{position:relative;width:100%;height:80px;overflow:hidden;text-align:center;display:none}
.topbanner_close{position:absolute;right:50%;margin-right:-595px;top:5px;display:block;width:19px;height:19px;background:url(../images/close.png) no-repeat 0 0;}
.topbanner_close:hover{background-position:0 -19px;}

.biantia{background:#fff;width:100%;height:100px;}
/*header_min*/
.header_min{width:1210px;height:89px;margin:0 auto;}
.tel{float:right;padding-top: 15px;width:auto;text-align:center;
	display: flex;
	justify-content: flex-end;
}
.logo{float:left;width:auto;text-align: center;padding-top:18px;margin-left: 14px;}
.tt{float:left;width:87px;padding-top:16px;}
.search {
    float: left;
    width: 736px;
    /*padding-top: 20px;*/
    position: relative;
    z-index: 10000;
    margin-left: 47px;
}
.highlighted{
	color: #f40002 !important;
	display: inline !important;
	font-size: 12px !important;
}
.search .search_top {
	text-align: center;
	padding-top: 8px;
	color:#f40002;
	font-size:18px;
	
}
.search .search_top span {
	display: inline-block;
	width: auto;
	height: auto;
	line-height: 1;
	color: #f40002;
	font-size: 18px;
}
.search .search_top span:nth-child(2){
	margin-left:22px;
	margin-right:22px;
}
.search_line{
	height:22px;
	width:1px;
	background:#e1e1e1;
	line-height:38px;
	float:left;
	padding-top:0 !important;
	margin-top:8px;
}
/*
.search input{width:440px;height:32px;_line-height:32px;*line-height:32px;line-height:32px\9;border:2px solid #9a1e23;border-right:0;font-size:14px;font-family:"微软雅黑";padding-left:5px;}
.search button{border:0;width:75px;height:36px;background:#9a1e23;font-size:16px;color:#fff;font-family:"微软雅黑"; cursor:pointer;}*/
.search p {
	padding-top: 10px;
}
.search p a{color:#999;margin-right:10px;}
	.search p a:hover {
		color: #eaeaea;
	}
.search span{display:block;width:440px;height:32px;line-height:32px;font-size:14px;font-family:"微软雅黑";}

.clear {
	clear: both
}

#gjz {
	float: left;
	width: 451px;
	height: 36px;
	
}

	#gjz input {
		width: 389px !important;
		height: 32px;
		border: 2px solid #f40002;
		border-right: 0;
		font-size: 14px;
		font-family: "微软雅黑";
		padding-left: 10px;
		outline: none;
		border-radius: 20px 0 0 20px;
	}

#ss {
	float: left;
	width: 77px;
	padding: 0px;
	border: #f40002 solid 1px;
	height: 38px;
	border-radius: 0 20px 20px 0;
	border-left:none;
	line-height:38px;
}

#ss button {
	border: 0;
	width: 76px;
	height: 36px;
	background:#fff;
	font-size: 14px;
	color: #f40002;
	font-family: "微软雅黑";
	cursor: pointer;
	border-radius: 0 20px 20px 0;
	outline: none;

}

.search1 {
	float: left;
	width: 538px;
	/*padding-top: 20px;*/
	position: relative;
	z-index: 10000;
	margin-left: 18px;
}
.search1 p {
	padding-top: 10px;
}

.search1 p a {
	color: #999;
	margin-right: 10px;
}

	.search1 p a:hover {
		color: #eaeaea;
	}

.search1 span {
	display: block;
	width: 340px;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	font-family: "微软雅黑";
}


#gjz1 {
	float: left;
	width: 330px;
	height: 36px;
}

	#gjz1 input {
		width: 319px;
		height: 32px;
		border: 2px solid #f40002;
		border-right: 0;
		font-size: 14px;
		font-family: "微软雅黑";
		padding-left: 10px;
		outline: none;
		/*border-radius: 20px 0 0 20px;*/
		border-top-left-radius:25px;
		border-bottom-left-radius:25px;
	}

#ss1 {
	float: left;
	width: 76px;
	padding: 0px;
}
	#ss1 button {
		border: 0;
		width: 75px;
		height: 36px;
		background: #f40002;
		font-size: 14px;
		color: #ffffff;
		font-family: "微软雅黑";
		cursor: pointer;
		border-top-right-radius:5px;
		border-bottom-right-radius:5px;
	}


	#divselect3 {
		float: left;
    width: 100px;

    height: 38px;
    position: relative;
    z-index: 100;
    border-bottom: 1px solid #f40002;
    border-top: 1px solid #f40002;
    font-size: 12px;
	/* display: none; */
	}

	#divselect3 cite {
		cursor: pointer;
		display: block;
		background: url(/images/xjt.jpg) no-repeat 85px center;
		text-align: center;
		border-radius: 0 20px 20px 0;
		background: #fff;
		height: 38px;
		font-size: 16px;
		color: #000;
		line-height: 38px;
		padding-left: 8px;
		padding-right: 8px;
		font-style: normal;
	}
#divselect21 {
	float: left;
	width: 120px;
	height: 32px;
	position: relative;
	z-index: 100;
	border-bottom: 2px solid #f40002;
	border-top: 2px solid #f40002;
	font-size: 12px;
}

	#divselect21 cite {
		height: 32px;
		line-height: 36px;
		display: block;
		color: #807a62;
		cursor: pointer;
		font-style: normal;
		padding-left: 5px;
		padding-right: 20px;
		border-left: #f40002 1px solid;
		background: url(/images/xjt.jpg) no-repeat 85px center;
		text-align: center;
	}

	#divselect21 ul {
		width: 171px;
		border: 1px solid #cbcbcb;
		background-color: #fff;
		position: absolute;
		z-index: 1;
		display: none;
		margin-top: -1px;
		padding-left: 16px;
		padding-right: 6px;
	}

		#divselect21 ul li {
			height: 27px;
			line-height: 24px;
			color: #807a62;
		}

			#divselect21 ul li input {
				width: 50px;
				border: #e5e5e5 solid 1px;
				margin-right: 4px;
				cursor: pointer;
			}

				#divselect21 ul li input::-moz-focus-inner {
					border: 0;
					padding: 0;
				}

.qdd {
	height: 20px;
	line-height: 16px; /*针对IE*/
}

#txtp2 {
	margin-left: 4px;
}

#divselect21 ul li a {
	display: block;
	height: 28px;
	color: #807a62;
	text-decoration: none;
}

	#divselect21 ul li a:hover {
		background-color: #f3f3f3;
	}


/*商品价格 search css*/
#divselect2 {
	float: left;
	width: 120px;
	height: 32px;
	position: relative;
	z-index: 100;
	border-bottom: 1px solid #f40002;
	border-top: 1px solid #f40002;
	font-size: 12px;
}
	#divselect2 cite {
		height: 32px;
		line-height: 36px;
		display: block;
		color: #807a62;
		cursor: pointer;
		font-style: normal;
		/*padding-left: 5px;*/
		/*padding-right: 20px;*/
		/*border-left: #f40002 1px solid;*/
		background: url(/images/xjt.jpg) no-repeat 85px center;
		text-align: center;
	}

#divselect2 ul{width:171px;border:1px solid #cbcbcb; background-color:#fff; position:absolute; z-index:1;display:none; margin-top:-1px; padding-left:16px; padding-right:6px;}
#divselect2 ul li{height:27px; line-height:24px;color:#807a62;}
#divselect2 ul li input{width:50px;border:#e5e5e5 solid 1px;margin-right:4px; cursor:pointer;}
#divselect2 ul li input::-moz-focus-inner{ border: 0;padding: 0;}
.qdd{height:20px;line-height:16px;/*针对IE*/}
#txtp2{margin-left:4px;}
#divselect2 ul li a{display:block; height:28px; color:#807a62; text-decoration:none;}
#divselect2 ul li a:hover{background-color:#f3f3f3;}
#txtkey{
	border: medium none;
    color: #807A62;
    float: left;
    height: 32px;
    line-height: 32px;
    padding-left: 26px;
    text-align: left;
    width: 315px;
	}

/*弹窗*/
.tanhc{
    border:1px solid #ddd;
    background:#fff;
    position:absolute;
    /*width:434px;*/
    top:50px;
    left:15px;
    display:none;
    z-index:100000;
}
.sre_list{border-bottom:1px solid #ddd;}
.sre_list li{overflow:hidden;padding:1px 6px;line-height:22px;cursor:pointer;}
/*.sre_list li.matched{background:#E7605D;color:#fff;}*/
.sre_list li em.you{float:right;font-style:normal;}
.sre_list li strong{font-weight:100;}
.sre_list li a{color:#000;}
.sre_list li.hover a{color:#f40002;}
.tanhc p{text-align:right;padding:0;height:28px;line-height:28px;}
.tanhc p a{color:#000;}

/*nav_bj*/
.nav_bj{border-bottom:1px solid #f40002!important;height:41px;position:relative;/*z-index:1000;*/}

.nav_k{width:1210px;height:41px;margin:0 auto;position:relative;}

.gwc{float:right;width:248px;line-height:1;text-align:center;font-size:16px;}
	.gwc a {
		color: #f40002 !important;
		/* padding-top: 8px; */
		display: inline-block;
		vertical-align: text-top;
		/* padding-bottom:16px; */
	}
	.gwc img {
		margin-right: 10px;
		/* padding-top: 8px; */
		display: inline-block;
		vertical-align:middle;
		width:20px;
		height:20px;
		transform: translateY(-5px);
	}
	.gwc a strong {
		color: #f40002 !important;
		font-weight:normal
	}
	.gwc a:hover {
		color: #f40002 !important;
	}

.nav{font-size:16px;width:753px;color:#000;float:left;margin-left:200px;}
.nav a{display:inline-block;width:auto;text-align:center;color:#2b2b2b;padding: 0 18px 18px 18px;line-height:1;}
.nav a:first-child{padding-left:51px;}
.nav a:last-child{padding-right:0;}
.nav a:hover,.nav .cur{color:#f40002!important;}

.dh{float:left;width:200px;height:auto;position:absolute;left:0;top:0;z-index:1000;}
.dt {
	position: relative;
	left: -7px;
	background: url(/skin/all-category-back.png) top left no-repeat !important;
	width: 214px;
	/*height: 42px;*/


	height: 42px;
	/*border-bottom: 1px solid #fff !important;*/
}
	.dt a {
		display: inline-block;
		width: 100%;
		height: 41px;
		line-height: 40px;
		font-size: 16px;
		/*font-weight: 600;*/
		color: #000 !important;
		/*padding-left: 20px;*/
		text-align:center;
	}
.dd{background:#f9f9f9!important;display:none;/**margin-top:-2px;*/position:absolute;top:42px;left:1px;}
	.flm{width:198px;}
		.flm li {
			width: 165px;
			/* height: 37.1px;
            line-height: 36px;
            font-size: 14px;
			padding-left: 33px;*/
			height: 40px;
			line-height: 40px;
			font-size: 15px;
			padding-left: 47px;
			border-bottom: 0px solid #eaeaea;
			cursor: pointer;
			position: relative;
			z-index: 100000;
		}
			.flm li a {
				color: #000 !important;
			}
			.flm li a span{
				color: #f40002 !important;
			}
			.flm li span {
				float: right; /*padding-right:10px;*/
				padding-right: 28px;
				font-family: "宋体";
				font-weight: 600;
			}
			.flm li strong.icon {
				display: inline-block;
				width: 20px;
				height: 14px;
				overflow: hidden;
				position: absolute;
				left: 14px; /*top:10px;*/
				top: 13px;
				background: url(../images/d13.png) no-repeat;
			}
			.flm li strong.icon_jdcj {
				background: url(../images/d1.png) no-repeat;
				background-size: contain;
			}
			.flm li strong.icon_dzsm {
				background: url(../images/d2.png) no-repeat;
				background-size: contain;
			}
			.flm li strong.icon_ydbj {
				background: url(../images/d3.png) no-repeat;
				background-size: contain;
			}
			.flm li strong.icon_jfmy {
				background: url(../images/jjjf1.png) no-repeat;
				background-size: contain;
			}
			.flm li strong.icon_jjjf {
				background: url(../images/jjjf1.png) no-repeat;
				background-size: contain;
			}
		.flm li strong.icon_mzgh{background:url(../images/d5.png) no-repeat;background-size:contain;}
			.flm li strong.icon_mzxh {
				background: url(../images/d5.png) no-repeat;
				background-size: contain;
			}
		.flm li strong.icon_jjcj{background:url(../images/d6.png) no-repeat;background-size:contain;}
			.flm li strong.icon_lsjy {
				background: url(../images/lsjy.png) no-repeat;
				background-size: contain;
			}
		.flm li strong.icon_sjdj{background:url(../images/d7.png) no-repeat;background-size:contain;}
			.flm li strong.icon_sjcj {
				background: url(../images/d7.png) no-repeat;
				background-size: contain;
			}
            .flm li strong.icon_jscj {
                background: url(../images/d7.png) no-repeat;
                background-size: contain;
            }
            .flm li strong.icon_bhcj {
                background: url(../images/d7.png) no-repeat;
                background-size: contain;
            }
			.flm li strong.icon_myjf {
				background: url(../images/jjjf1.png) no-repeat;
				background-size: contain;
			}
			.flm li:hover strong.icon_myjf {
				background: url(../images/jjjf1.png) no-repeat;
				background-size: contain;
			}
		.flm li strong.icon_xbfs{background:url(../images/d8.png) no-repeat;background-size:contain;}
			.flm li strong.icon_nznz {background: url(../images/d9.png) no-repeat;background-size:contain;}
			.flm li strong.icon_fyyj {
				background: url(../images/fyyj.png) no-repeat;
				background-size: contain;
			}
		.flm li strong.icon_bgyp{background:url(../images/d11.png) no-repeat;background-size:contain;}
		.flm li strong.icon_dn{background:url(../images/d11.png) no-repeat;background-size:contain;}
		.flm li strong.icon_bgyp{background:url(../images/d11.png) no-repeat;background-size:contain;}
			.flm li strong.icon_spjs {
				background: url(../images/d12.png) no-repeat;
				background-size: contain;
			}
			.flm li strong.icon_lysx {
				background: url(../images/d12.png) no-repeat;
				background-size: contain;
			}
			.flm li strong.icon_lq {
				background: url(../images/d13-89.png) no-repeat;
				background-size: contain;
			}
			.flm li:hover strong.icon_lq, .flm li strong.icon_kq {
				background: url(../images/d13-89.png) no-repeat;
				background-size: contain;
			}

			.flm li strong.icon_hqszy {
				background: url(../images/d13-89.png) no-repeat;
				background-size: contain;
			}
			.flm li strong.icon_hqssczy {
				background: url(../images/d13-89.png) no-repeat;
				background-size: contain;
			}



			.flm li:hover, .flm li.hguo {
				background: #ffffff !important;
				/* height: 37px;
                line-height: 37px;*/
				height: 40px;
				line-height: 40px;
				border: 0;
			}
                .flm li:hover a, .flm li.hguo a {
                    color: #f40002 !important;
                }
				fenleiBoxList
				.flm li:hover strong.icon, .flm li.hguo strong.icon {
					background: url(../images/jjjf1.png) no-repeat;
					background-size: contain;
				}

		/*.flm li:hover strong.icon_jydq,.flm li.hguo strong.icon_jydq{background:url(../images/d1_h.png) no-repeat;}
		.flm li:hover strong.icon_smdz,.flm li.hguo strong.icon_smdz{background:url(../images/d2_h.png) no-repeat;}
		.flm li:hover strong.icon_ydjs,.flm li.hguo strong.icon_ydjs{background:url(../images/d3_h.png) no-repeat;}
		.flm li:hover strong.icon_myyp,.flm li.hguo strong.icon_myyp{background:url(../images/d4_h.png) no-repeat;}
		.flm li:hover strong.icon_mzgh,.flm li.hguo strong.icon_mzgh{background:url(../images/d5_h.png) no-repeat;}
		.flm li:hover strong.icon_jjcj,.flm li.hguo strong.icon_jjcj{background:url(../images/d6_h.png) no-repeat;}
		.flm li:hover strong.icon_sjdj,.flm li.hguo strong.icon_sjdj{background:url(../images/d7_h.png) no-repeat;}
		.flm li:hover strong.icon_xbfs,.flm li.hguo strong.icon_xbfs{background:url(../images/d8_h.png) no-repeat;}
		.flm li:hover strong.icon_nznz,.flm li.hguo strong.icon_nznz{background:url(../images/d9_h.png) no-repeat;}
		.flm li:hover strong.icon_qcyp,.flm li.hguo strong.icon_qcyp{background:url(../images/d10_h.png) no-repeat;}
		.flm li:hover strong.icon_bgyp,.flm li.hguo strong.icon_bgyp{background:url(../images/d11_h.png) no-repeat;}
		.flm li:hover strong.icon_spjs,.flm li.hguo strong.icon_spjs{background:url(../images/d12_h.png) no-repeat;}
		.flm li:hover strong.icon_lq,.flm li.hguo strong.icon_lq{background:url(../images/d13_h.png) no-repeat;}*/
				.flm li:hover strong.icon_jdcj, .flm li.hguo strong.icon_jdcj {
					background: url(../images/d1.png) no-repeat;
					background-size: contain;
				}
				.flm li:hover strong.icon_dzsm, .flm li.hguo strong.icon_dzsm {
					background: url(../images/d2.png) no-repeat;
					background-size: contain;
				}
				.flm li:hover strong.icon_ydbj, .flm li.hguo strong.icon_ydbj {
					background: url(../images/d3.png) no-repeat;
					background-size: contain;
				}
				.flm li:hover strong.icon_jfmy, .flm li.hguo strong.icon_jfmy {
					background: url(../images/jjjf1.png) no-repeat;
					background-size: contain;
				}
				.flm li:hover strong.icon_jjjf, .flm li.hguo strong.icon_jjjf {
					background: url(../images/jjjf1.png) no-repeat;
					background-size: contain;
				}
		.flm li:hover strong.icon_mzgh,.flm li.hguo strong.icon_mzgh{background:url(../images/d5.png) no-repeat;background-size: contain;}
				.flm li:hover strong.icon_mzxh, .flm li.hguo strong.icon_mzxh {
					background: url(../images/d5.png) no-repeat;
					background-size: contain;
				}
		.flm li:hover strong.icon_jjcj,.flm li.hguo strong.icon_jjcj{background:url(../images/d6.png) no-repeat;background-size: contain;}
				.flm li:hover strong.icon_jjcj, .flm li.hguo strong.icon_lsjy {
					background: url(../images/lsjy.png) no-repeat;
					background-size: contain;
				}
		.flm li:hover strong.icon_sjdj,.flm li.hguo strong.icon_sjdj{background:url(../images/d7.png) no-repeat;background-size: contain;}
				.flm li:hover strong.icon_sjcj, .flm li.hguo strong.icon_sjcj {
					background: url(../images/d7.png) no-repeat;
					background-size: contain;
				}
                .flm li:hover strong.icon_jscj, .flm li.hguo strong.icon_jscj {
                    background: url(../images/d7.png) no-repeat;
                    background-size: contain;
                }
                .flm li:hover strong.icon_bhcj, .flm li.hguo strong.icon_bhcj {
                    background: url(../images/d7.png) no-repeat;
                    background-size: contain;
                }
		.flm li:hover strong.icon_xbfs,.flm li.hguo strong.icon_xbfs{background:url(../images/d8.png) no-repeat;background-size: contain;}
		.flm li:hover strong.icon_nznz,.flm li.hguo strong.icon_nznz{background:url(../images/d9.png) no-repeat;background-size: contain;}
				.flm li:hover strong.icon_fyyj, .flm li.hguo strong.icon_fyyj {
					background: url(../images/fyyj.png) no-repeat;
					background-size: contain;
				}
		.flm li:hover strong.icon_bgyp,.flm li.hguo strong.icon_bgyp{background:url(../images/d11.png) no-repeat;background-size: contain;}
				.flm li:hover strong.icon_dn, .flm li.hguo strong.icon_dn {
					background: url(../images/d11.png) no-repeat;
					background-size: contain;
				}
		.flm li:hover strong.icon_spjs,.flm li.hguo strong.icon_spjs{background:url(../images/d12.png) no-repeat;background-size: contain;}
				.flm li:hover strong.icon_lysx, .flm li.hguo strong.icon_lysx {
					background: url(../images/d12.png) no-repeat;
					background-size: contain;
				}
		.flm li:hover strong.icon_lq,.flm li.hguo strong.icon_lq{background:url(../images/d13-89.png) no-repeat;background-size: contain;}
				.flm li:hover strong.icon_lq, .flm li.hguo strong.icon_kq {
					background: url(../images/d13-89.png) no-repeat;
					background-size: contain;
				}
				.flm li:hover strong.icon_hqszy, .flm li.hguo strong.icon_hqszy {
					background: url(../images/d13-89.png) no-repeat;
					background-size: contain;
				}
				.flm li:hover strong.icon_hqssczy, .flm li.hguo strong.icon_hqssczy {
					background: url(../images/d13-89.png) no-repeat;
					background-size: contain;
				}
			.flm li:hover, .flm .hguo {
				background: #ffffff !important;
				border-right-color: #e7e7e7;
				border-bottom-color: #e7e7e7;
			}
	.flk{width:762px;height:auto;position:absolute;left:198px;top:0px;overflow:hidden;z-index:10000}
.flxq {
	zoom: 1;
	overflow: hidden;
	padding: 0 8px 20px 0;
	display: none;
	height: auto;
	min-height: 460px;
	background: #fff;
	border: 1px solid #e7e7e7;
	border-left: 0;
	border-top-right-radius:5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
	.flxq .ggt {
		margin-left: 20px;
		margin-right:20px;
	}
			.fl_top{width:100%;height:auto;overflow:hidden;}
			/*分类*/
			.fl_left{float:left;width:492px;height:auto;overflow:hidden;margin-bottom:12px;margin-right:20px;}
			.flxq_list{width:100%;height:auto;overflow:hidden;margin-top:8px}
				.flxq_list:first-child{margin-top:20px;}
				.flxq_list dt {
					float: left;
					margin-left: 20px;
					text-align: right;
					margin-right: 18px;
					/*padding-bottom: 2px;*/
					/*padding-top: 10px;*/
					font-size: 12px;
					font-weight: 600;
					color: #f40002;
					line-height: 100%
				}
                .flxq_list dt a{color:#f40002;font-weight:normal}
			.flxq_list dd{float:left;width:364px;/*padding-bottom:2px;padding-top:10px;*/;line-height:100%}
			.flxq_list dd a{display:inline-block;padding:0 15px 12px 0;}
			
				.flxq_list dd a:hover {
					color: #f40002;
				}
			/*推荐品牌*/
			.fl_right{float:right;width:240px;height:auto;overflow:hidden;margin-top:20px;margin-bottom:12px;}
			.fl_right h3{color:#f40002;font-size:14px;margin-bottom:4px;font-weight:normal;line-height:100%}
			.njssb{width:105%;height:auto;overflow:hidden;}
				.njssb li {
					float: left;
					width: 114px;
					height: 40px;
					line-height: 22px;
					text-align: center;
					border: #e5e5e5 solid 1px;
					margin-bottom: 8px;
					margin-right: 8px;
					border-radius:4px;
				}
			.njssb li img{width:110px;height:38px;}


            /*现货直发页面样式*/
             .name{width:200px;height:35px;background:#f40002;/*margin-bottom:2px;*/border-radius:5px;}
        .name a{display:inline-block;width:150px;height:35px;line-height:35px;color:#ffffff;padding-left:20px;font-size:14px;height: 35px;line-height: 35px;font-weight:400;}
        .fenleiBox{background:#f5f5f5;display:none;/**margin-top:-2px;*/position:absolute;top:35px;left:0;;z-index: 100;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
	.fenleiBoxList{width:200px;}
		.fenleiBoxList li{width:167px;height:36px;line-height:36px;font-size:14px;padding-left:33px;border-bottom:0px solid #eaeaea;cursor:pointer;position:relative;z-index:100000;}
		.fenleiBoxList li a{color:#333333;}
			.fenleiBoxList li a span{
				color: #f40002;
			}
		.fenleiBoxList li span{float:right;padding-right:10px;font-family:"宋体";font-weight:600;}
		.fenleiBoxList li strong.icon{display:inline-block;width:20px;height:14px;overflow:hidden;position:absolute;left:5px;top:10px;background:url(../images/d13.png) no-repeat;}
			.fenleiBoxList li strong.icon_jdcj {
				background: url(../images/d1.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_dzsm {
				background: url(../images/d2.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_ydbj {
				background: url(../images/d3.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_jfmy {
				background: url(../images/d4.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_jjjf {
				background: url(../images/d4.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_mzgh {
				background: url(../images/d5.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_mzxh {
				background: url(../images/d5.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_jjcj {
				background: url(../images/d6.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_lsjy {
				background: url(../images/lsjy.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_sjdj {
				background: url(../images/d7.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_sjcj {
				background: url(../images/d7.png) no-repeat;
				background-size: contain;
			}
            .fenleiBoxList li strong.icon_jscj {
                background: url(../images/d7.png) no-repeat;
                background-size: contain;
            }
            .fenleiBoxList li strong.icon_bhcj {
                background: url(../images/d7.png) no-repeat;
                background-size: contain;
            }
			.fenleiBoxList li strong.icon_xbfs {
				background: url(../images/d8.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_nznz {
				background: url(../images/d9.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_fyyj {
				background: url(../images/fyyj.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_bgyp {
				background: url(../images/d11.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_dn {
				background: url(../images/d11.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_spjs {
				background: url(../images/d12.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_lysx {
				background: url(../images/d12.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_lq {
				background: url(../images/d13.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_kq {
				background: url(../images/d13.png) no-repeat;
				background-size: contain;
			}

			.fenleiBoxList li strong.icon_hqszy {
				background: url(../images/d13.png) no-repeat;
				background-size: contain;
			}
			.fenleiBoxList li strong.icon_hqssczy {
				background: url(../images/d13-89.png) no-repeat;
				background-size: contain;
			}

			.fenleiBoxList li:hover, .fenleiBoxList li.hguo {
				background: #ffffff;
				height: 37px;
				line-height: 37px;
				border: 0;
			}
            .fenleiBoxList li:hover a, .fenleiBoxList li.hguo a {
                color: #f40002;
            }

		/*.fenleiBoxList li:hover strong.icon,.fenleiBoxList li.hguo strong.icon{background:url(/skin/default/images/icon_h.png) no-repeat;}
		.fenleiBoxList li:hover strong.icon_jydq,.fenleiBoxList li.hguo strong.icon_jydq{background:url(/skin/default/images/d1_h.png) no-repeat;}

		.fenleiBoxList li:hover strong.icon_smdz,.fenleiBoxList li.hguo strong.icon_smdz{background:url(/skin/default/images/d2_h.png) no-repeat;}
		.fenleiBoxList li:hover strong.icon_ydjs,.fenleiBoxList li.hguo strong.icon_ydjs{background:url(/skin/default/images/d3_h.png) no-repeat;}
		.fenleiBoxList li:hover strong.icon_myyp,.fenleiBoxList li.hguo strong.icon_myyp{background:url(/skin/default/images/d4_h.png) no-repeat;}
		.fenleiBoxList li:hover strong.icon_mzgh,.fenleiBoxList li.hguo strong.icon_mzgh{background:url(/skin/default/images/d5_h.png) no-repeat;}
		.fenleiBoxList li:hover strong.icon_jjcj,.fenleiBoxList li.hguo strong.icon_jjcj{background:url(/skin/default/images/d6_h.png) no-repeat;}
		.fenleiBoxList li:hover strong.icon_sjdj,.fenleiBoxList li.hguo strong.icon_sjdj{background:url(/skin/default/images/d7_h.png) no-repeat;}
		.fenleiBoxList li:hover strong.icon_xbfs,.fenleiBoxList li.hguo strong.icon_xbfs{background:url(/skin/default/images/d8_h.png) no-repeat;}
		.fenleiBoxList li:hover strong.icon_nznz,.fenleiBoxList li.hguo strong.icon_nznz{background:url(/skin/default/images/d9_h.png) no-repeat;}
		.fenleiBoxList li:hover strong.icon_qcyp,.fenleiBoxList li.hguo strong.icon_qcyp{background:url(/skin/default/images/d10_h.png) no-repeat;}
		.fenleiBoxList li:hover strong.icon_bgyp,.fenleiBoxList li.hguo strong.icon_bgyp{background:url(/skin/default/images/d11_h.png) no-repeat;}
		.fenleiBoxList li:hover strong.icon_spjs,.fenleiBoxList li.hguo strong.icon_spjs{background:url(/skin/default/images/d12_h.png) no-repeat;}
		.fenleiBoxList li:hover strong.icon_lq,.fenleiBoxList li.hguo strong.icon_lq{background:url(../skin/default/images/d13_h.png) no-repeat;}*/
				.fenleiBoxList li:hover strong.icon_jdcj, .fenleiBoxList li.hguo strong.icon_jdcj {
					background: url(../images/d1.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_dzsm, .fenleiBoxList li.hguo strong.icon_dzsm {
					background: url(../images/d2.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_ydbj, .fenleiBoxList li.hguo strong.icon_ydbj {
					background: url(../images/d3.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_jfmy, .fenleiBoxList li.hguo strong.icon_jfmy {
					background: url(../images/d4.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_jjjf, .fenleiBoxList li.hguo strong.icon_jjjf {
					background: url(../images/d4.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_mzgh, .fenleiBoxList li.hguo strong.icon_mzgh {
					background: url(../images/d5.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_mzxh, .fenleiBoxList li.hguo strong.icon_mzxh {
					background: url(../images/d5.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_jjcj, .fenleiBoxList li.hguo strong.icon_jjcj {
					background: url(../images/d6.png) no-repeat;
					background-size: contain;
				}
				.fenleiBoxList li:hover strong.icon_lsjy, .fenleiBoxList li.hguo strong.icon_lsjy {
					background: url(../images/lsjy.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_sjdj, .fenleiBoxList li.hguo strong.icon_sjdj {
					background: url(../images/d7.png) no-repeat;
					background-size: contain;
				}
				.fenleiBoxList li:hover strong.icon_sjcj, .fenleiBoxList li.hguo strong.icon_sjcj {
					background: url(../images/d7.png) no-repeat;
					background-size: contain;
				}
                .fenleiBoxList li:hover strong.icon_jscj, .fenleiBoxList li.hguo strong.icon_jscj {
                    background: url(../images/d7.png) no-repeat;
                    background-size: contain;
                }
                .fenleiBoxList li:hover strong.icon_bhcj, .fenleiBoxList li.hguo strong.icon_bhcj {
                    background: url(../images/d7.png) no-repeat;
                    background-size: contain;
                }

				.fenleiBoxList li:hover strong.icon_xbfs, .fenleiBoxList li.hguo strong.icon_xbfs {
					background: url(../images/d8.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_nznz, .fenleiBoxList li.hguo strong.icon_nznz {
					background: url(../images/d9.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_fyyj, .fenleiBoxList li.hguo strong.icon_fyyj {
					background: url(../images/fyyj.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_bgyp, .fenleiBoxList li.hguo strong.icon_bgyp {
					background: url(../images/d11.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_dn, .fenleiBoxList li.hguo strong.icon_dn {
					background: url(../images/d11.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_spjs, .fenleiBoxList li.hguo strong.icon_spjs {
					background: url(../images/d12.png) no-repeat;
					background-size: contain;
				}
				.fenleiBoxList li:hover strong.icon_lysx, .fenleiBoxList li.hguo strong.icon_lysx {
					background: url(../images/d12.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_lq, .fenleiBoxList li.hguo strong.icon_lq {
					background: url(../images/d13.png) no-repeat;
					background-size: contain;
				}
				.fenleiBoxList li:hover strong.icon_kq, .fenleiBoxList li.hguo strong.icon_kq {
					background: url(../images/d13.png) no-repeat;
					background-size: contain;
				}

				.fenleiBoxList li:hover strong.icon_hqszy, .fenleiBoxList li.hguo strong.icon_hqszy {
					background: url(../images/d13.png) no-repeat;
					background-size: contain;
				}
				.fenleiBoxList li:hover strong.icon_hqssczy, .fenleiBoxList li.hguo strong.icon_hqssczy {
					background: url(../images/d13-89.png) no-repeat;
					background-size: contain;
				}


			.fenleiBoxList li:hover, .fenleiBoxList .hguo {
				background: #ffffff;
				border-right-color: #eaeaea;
				border-bottom-color: #e7e7e7;
			}

	.fenleiBoxRight{width:754px;height:auto;position:absolute;left:200px;top:0px;overflow:hidden;z-index:10000}
		.fenleiSecond{zoom:1;overflow:hidden;padding:10px;display:none;height:auto;min-height:460px;background:#fff;border:1px solid #e7e7e7;border-left:0;}
		
			/*广告图*/
			.ggt{width:722px;height:168px;overflow:hidden;margin:0 auto;}
			.ggt img{width:100%;height:100%;border-radius:5px;}
/***保障***/
.xian{width:100%;border-top:1px solid #f40002!important;}
.xia{width:1210px;height:auto;overflow:hidden;margin:0 auto;margin-bottom:10px;}
.tu{padding:26px 0 2px 0;}
.tu img{margin-top:0;
		margin-bottom:0;
		margin-left:76px;
		margin-right:4px;
}

.baozhang{width:100%;}
.bz{float:left;width:120px;}
.bz dt{font-size:16px;color:#f40002;font-weight:normal;margin-bottom:8px;text-align:center;}
.bz dd a{display:block;font-size:14px;line-height:30px;height:30px;color:#000;text-align:center;}
.bz dd a:hover{color:#f40002}


/*footer*/
.footer{width:1210px;height:auto;overflow:hidden;margin:0 auto;font-size:14px;text-align:center;padding:26px 0 26px 0;border-top:1px solid #ddd;}
.footer p{color:#000;color: #000;line-height: 14px;margin-bottom:18px}
.footer p a{color:#000;}
.footer p a:hover{color:#f40002;}
.footer p img{margin-right:10px;}

.plcmsg{
	position:relative;
}
.plcmsg span {
	position: absolute;
	top: 1px;
	left: 50%;
	margin-left: 132px;
}
.plcmsg p {
	padding-right:61px;
	}
	.plcmsg > a:nth-child(2) .lazyload {
		/* margin-right: 8px */
	}

	.plcmsg > a:last-child .lazyload {
		margin-left: 8px
	}
	/*右侧定位的*/
	.tool_wrap {
		position: fixed;
		_position: absolute;
		top: 0;
		right: 0;
		z-index: 9999990;
		width: 42px;
		background: #333;
		height: 100%;
		color: #fff;
	}
.tpo{position:absolute;top:50%;margin-top:-165px;}
.shabi{position:absolute;bottom:78px;}
.p_gwc{position:relative;margin-top:20px;}
.p_gwc em,.csd em{display:block;width:42px;height:30px;text-align:center;padding-top:5px;cursor:pointer;}
	.p_gwc span {
		display: block;
		width: 97px;
		height: 35px;
		line-height: 35px;
		text-align: center;
		background: #ffffff;
		position: absolute;
		right: 42px;
		display: none;
		cursor: pointer;
		color: #f40002;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		font-size:14px;
	}
	.p_gwc em .rightMenu {
		width: 26px;
		height: 26px;
		margin-left: 8px
	}
	.p_gwc em .m_zxzx {
		background: url('../images/r_kefu_w.png');
	}
	.p_gwc em .m_gwc {
		background: url('../images/r_gwc_w.png');
	}
	.p_gwc em .m_ewm {
		background: url('../images/r_code_w.png');
	}
	.p_gwc em .m_wkg {
		background: url('../images/r_liulan_w.png');
	}
	.p_gwc em .m_wyth {
		background: url('../images/r_tihuo_w.png');
	}
	.p_gwc em .m_leaveword {
		background: url('../images/r_write_w.png');
	}
	.p_gwc em .m_gotop {
		background: url('../images/r_top_w.png');
	}
.p_gwc a{color:#f40002;}
.p_gwc span i{border-width:6px;position:absolute;right:-12px;top:11px;border-style:solid;width:0;height:0;border-color:#606060;border-bottom-color:transparent;border-right-color:transparent;border-top-color:transparent;display:none}
.p_gwc_zxzx span {
	/*display:block;*/
}
.p_gwc_zxzx em {
	/*background: #ffffff;*/
}
.p_ewm span i {
	top: 171px;
}
.p_ewm span{height:314px;width:120px;text-align:center;top:-160px;}
	.p_ewm span img {
		width: 98px;
		height: 98px;
	}
.p_ewm span .p1{margin-top:4px;line-height:18px;border-bottom:1px solid #e1e1e1;padding-bottom:12px; font-size:14px}

	.p_ewm span .last {
		border-bottom: 0px solid #e1e1e1;
	}
.p_ewm span .p1:nth-child(1){padding-top:0;border:none;}
.p_ewm span .img2{margin-top:12px;}
.csd{margin-top:20px;}
	.csd a img {
		border-top-left-radius:5px;
		border-bottom-left-radius:5px;
		width: 100%;
	}
	.csd span {
		display: block;
		position: relative;
		width: 276px;
		height: 213px;
		text-align: center;
		/*background: #606060;*/
		position: absolute;
		right: 42px;
	}
	.csd span i {
		border-color: #de0000;
		border-width: 6px;
		position: absolute;
		right: -12px;
		top: 11px;
		border-style: solid;
		width: 0;
		height: 0;
		border-bottom-color: transparent;
		border-right-color: transparent;
		border-top-color: transparent;
		display: none
	}
.close{position:absolute;left:0;top:0;}
.tool_wrap .p_gwc:hover em {
	background: #ffffff;
}

	.tool_wrap .p_gwc:hover em .m_zxzx {
		background: url('../images/r_kefu_r.png');
	}

	.tool_wrap .p_gwc:hover em .m_gwc {
		background: url('../images/r_gwc_r.png');
	}

	.tool_wrap .p_gwc:hover em .m_ewm {
		background: url('../images/r_code_r.png');
	}

	.tool_wrap .p_gwc:hover em .m_wkg {
		background: url('../images/r_liulan_r.png');
	}

	.tool_wrap .p_gwc:hover em .m_wyth {
		background: url('../images/r_tihuo_r.png');
	}

	.tool_wrap .p_gwc:hover em .m_leaveword {
		background: url('../images/r_write_r.png');
	}

	.tool_wrap .p_gwc:hover em .m_gotop {
		background: url('../images/r_top_r.png');
	}
.tool_wrap .p_gwc:hover span,.tool_wrap .csd:hover span{display:block;}

.pwd_title {
	width: 1160px;
	height: 31px;
	line-height: 31px;
	color: #f40002!important;
	font-size: 14px;
	font-weight: bold;
	padding-left: 30px;
	/*background-color: #eaeaea;*/
}

.pro_IsDiscount {
    color: #f40002;
    font-size: 14px;
    /*border: 1px solid #f40002;*/
    border-radius: 3px;
    /*width: 28px;*/
    line-height: 15px;
    /*	margin-right: 6px;
	padding-left: 1px;*/
    display: inline-block;
    text-align: center;
}

.pro_IsLove {
	color: #f40002;
	font-size: 14px;
	/*border: 1px solid #f40002;*/
	border-radius: 3px;
	/*width: 28px;*/
	line-height: 15px;
	/*	margin-right: 6px;
	padding-left: 1px;*/
	display: inline-block;
	text-align: center;
}
.mgt14{
	margin-top:14px;
}
.tu .nav_d h2{width:160px;}
.tu .nav_c{width:120px;}
.tu h2{color:#000;font-size:24px;font-weight:normal;width:120px;}
.tu h3{color:#f40002;margin:12px 0;font-size:16px;text-align:center;font-weight:normal;}
.tu a{font-size:14px;color:#000;margin-bottom:12px;display:block;}
.tu div{float:left;text-align:center;}
.tu{overflow:hidden;}
.newSpan{
	color: #000 !important;
	float: none !important;
	width: auto !important;
	display: initial !important;
	font-size: 14px !important;
}


.straight {
	display: inline-block;
	margin-right:4px;
}

	.straight img {
		width: auto !important;
		height: 18px !important;
		transform: translateY(-1px);
	}